## org.eclipse.amp.agf.ide
Class ZoomFitWidthAction

    java.lang.Object
      org.eclipse.amp.agf.ide.ZoomFitAction
          org.eclipse.amp.agf.ide.ZoomFitWidthAction

All Implemented Interfaces:
  org.eclipse.ui.IActionDelegate, org.eclipse.ui.IViewActionDelegate

    public class ZoomFitWidthAction

extends ZoomFitAction

The Class ZoomFitWidthAction.

Constructor Summary
`ZoomFitWidthAction()`

Method Summary

Methods inherited from class org.eclipse.amp.agf.ide.ZoomFitAction
`init, run, selectionChanged`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ZoomFitWidthAction

    public ZoomFitWidthAction()